<template>
  <div>
    <b-sidebar
        id="sidebar-backdrop"
        backdrop
        shadow>
        <b-list-group>
          <b-list-group-item :to="{name: 'home'}">Home</b-list-group-item>
          <b-list-group-item :to="{name: 'search'}">Ricerca tweet</b-list-group-item>
          <b-list-group-item :to="{name: 'fanta'}">FantaCitorio</b-list-group-item>
        </b-list-group>
    </b-sidebar>
  </div>
</template>

<script>
export default {
  name: 'MenuComponent',
  components: {
  },
  methods: {
  }
}
</script>

<style scoped>
a:active, a, a:focus {
  color: #495057;
  text-decoration: none;
}
</style>
